#### PyKDE - Python Bindings for KDE

# class KRFCDate |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KRFCDate
Inherits |

### methods

- localUTCOffset ()

  returns (int)
  static

- parseDate (date)

  returns (time_t)
  static
  Argument | Type | Default
  --- | --- | ---
  date | QString |

- parseDateISO8601 (date)

  returns (time_t)
  static
  Argument | Type | Default
  --- | --- | ---
  date | QString |

- rfc2822DateString (utcTime, utcOffset)

  returns (QCString)
  static
  Argument | Type | Default
  --- | --- | ---
  utcTime | time_t |
  utcOffset | int |

- rfc2822DateString (utcTime)

  returns (QCString)
  static
  Argument | Type | Default
  --- | --- | ---
  utcTime | time_t |